<template>
    <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
        <circle cx="8.33333" cy="8.33333" r="5.83333" :stroke="primaryColor" stroke-width="2" stroke-linecap="round"
            stroke-linejoin="round" />
        <path d="M17.5 17.5L12.5 12.5" :stroke="primaryColor" stroke-width="2" stroke-linecap="round"
            stroke-linejoin="round" />
    </svg>
</template>
<script>
import { $iconColors } from '@themeConfig'
export default {
    data() {
        return {
            primaryColor: $iconColors.primary, // Initial color
        };
    },
}
</script>